From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 06:42:47 -0700 (PDT)

On Wednesday we will be having a mini Trading Track interview session.  The quality may not resemble the first session we had but I thought it would be worth it if we can find a couple more folks to put in the program.  We will probably have a much bigger one later in the year after the new analysts and associates join.  I had a couple of observations from last time.

1.  I think we were too hard on external candidates.  There are 5 or 6 external candidates.  Remember that they don't have the Enron grounding that the internal candidates have.  Most of them are not in the Gas or Electricity industry.  Try to evaluate them on their intrinsic qualities.

2.  Some people have not thought about trading concepts and are unfamiliar with trading lingo.  That doesn't mean that they will not be good traders one day. I think we were a little biased based on someones ability to run a stack tommorrow.  

Regards

John